.main {margin-left: 260px; 
    margin-right: 50px; 
    margin-top: 30px;
    background-color: #FFCBCD; 
    border: 5px solid #EB918C;
    border-radius: 10px;
    height: 550px;
    overflow-y: scroll;}
    
.main2 {margin-left: 100px; 
    margin-right: 100px; 
    margin-top: 50px;
    background-color: #FFCBCD; 
    border: 5px solid #EB918C;}
    
    
.navi {background-image: url("https://66.media.tumblr.com/4f875874c5df7f636e1d9dc0ba65120a/tumblr_ov9e5hUxqP1sqyx2eo2_250.png");
    width: 200px;
    height: 100%;
    position: fixed; 
    margin: none; 
    padding: none; 
    top: 0; 
    left: 0;} 
    
 .box {background-color: #FFF2D1;
    width: 175px;
    height: 50px;
    border-radius: 10px;
    border: 5px solid #EB918C; 
    margin: 13px;
    margin-left: 30px;}
 
 .box2 {background-color: #d3eefb;
    width: 260px;
    border-radius: 25px;
    height: 50px;
    display: inline;
    border: 3px solid #f9bce5; 
    margin: 5px;}
    
 .box3 {background-color: #d3eefb;
    text-align: right;
    width: 260px;
    display: inline; 
    border-radius: 25px;
    height: 50px;
    border: 3px solid #f9bce5;
    margin: 5px}
    
.christmas {text-align: center; margin-right: 10px; margin-left: 10px; size: 6; color: #466f4b; font-family: "century gothic";}

.border {border: 3px solid #EB918C;}

.reg {font-size: 10px; color: #a07279; background-color: transparent; text-decoration: none;}

.veg {list-style-image: url(http://www.bellsnwhistles.com/6bula/1abu101.gif); padding: 20px;}
.cat {list-style-image: url(https://orig00.deviantart.net/f44d/f/2012/092/0/7/kitty_paw_web_bullet__by_xiahism-d4utf5u.png); padding: 20px;}

.rules {list-style-image: url(/gifs/yellowbutton.gif); padding: 20px;}

.graphics {list-style-image: url(/gifs/purple.gif); padding: 20px;}

ul {margin: 20px;}

a {font-size: 20px; color: #a07279; background-color: transparent; text-decoration: none;}

h3 {text-align: center; margin-right: 10px; margin-left: 10px; size: 6; color: #fff8b4;}
h1, h2, h4 {text-align: center; margin-right: 10px; margin-left: 10px; size: 6; color: white;}

body {font-family: "ms gothic"; text-align: left; margin-right: 10px; margin-left: 10px; font-size: 14px; line-height: 25px; color: #a07279;}

p {margin-right: 20px; margin-left: 20px;}
li {margin-right: 20px; margin-left: 20px;}

iframe {overflow: hidden; background-color: #FACDD4; border:3px solid #FD9EB2;}

table {border-style: double;}
table, td {border: 1px solid white;margin-right: 20px; margin-left: 20px;}


ul {padding-left: 0;}

.journal {
width: 233px;
position: fixed;
border-radius: 10px;
border: 5px solid #EB918C; 
z-index: 1;
top: 20;
left: 20;
background-color:  #FFF2D1;
overflow-x: hidden;
}

.sidenav {
width: 233px;
height: 380px;
position: fixed;
border-radius: 10px;
border: 5px solid #EB918C; 
z-index: 1;
top: 200px;
left: 20;
background-color:  #FFF2D1;
overflow-x: hidden;
overflow-y: scroll;
}

@media screen and (max-height: 450px) {
.sidenav a {font-size: 13px;}}

.routinelink {
background-color: transparent;
border: none;
color: #a07279;
text-decoration: underline;
font-size: 15px;
font-family:ms gothic;
text-align:left;
display:inline;
outline:none;
cursor: pointer;
transition: 0.3s;}

.tab button {
background-color: transparent;
border: none;
color: #3c8ce8;
text-decoration: underline;
font-size: 13px;
font-family:ms gothic;
text-align:left;
display:inline;
outline:none;
cursor: pointer;
transition: 0.3s;}

.tabcontent {
display: none;
margin-left:5px;
border-top: none;}

#spoiler {
color: black;
background-color: black;
text-decoration: none;}

#spoiler:hover {
color: black;
background-color: white;
text-decoration: none;
cursor: none;}

